﻿<Window x:Class="IntehPlus.Views.ParameterIdView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        mc:Ignorable="d" Background="White" Height="140" Width="300">
    <StackPanel>
        <TextBlock Margin="15,2,15,0" Text="Введите название параметра"/>
        <TextBox Margin="15,2,15,0" Name="ParameterName"/>
        <Button Margin="40,10,40,0" Content="Запуск" Height="20" Name="Start_Button" Click="Start_Click"/>
        <Button Margin="40,10,40,0" Content="Закрыть" Height="20" Name="Close_Button" Click="Close_Click"/>
    </StackPanel>
</Window>
